
/*Bordas ==============================================================================*/
	.bazul			{ border:#0D708E 1px solid; border-radius: 4px; padding:7px;  }
	.bvermelho	{ border:#E91515 1px solid; border-radius: 4px; padding:7px;  }
	.blaranja		{ border:#FF6700 1px solid; border-radius: 4px; padding:7px;  }
	.bvinho			{ border:#AF0306 1px solid; border-radius: 4px; padding:7px;  }
	.bcinza20		{ border:#B1B1B1 1px solid; border-radius: 4px; padding:7px;  }
	.bcinza40		{ border:#8B8B8B 1px solid; border-radius: 4px; padding:7px;  }
	.bcinza70		{ border:#78909F 1px solid; border-radius: 4px; padding:7px;  }

	.tazul1			{ border-top:#0D708E 1px solid; }
	.tvermelho1	{ border-top:#E91515 1px solid; }
	.tlaranja1	{ border-top:#FF6700 1px solid; }
	.tvinho1		{ border-top:#AF0306 1px solid; }
	.tcinza401	{ border-top:#8B8B8B 1px solid; }
	.tcinza701	{ border-top:#78909F 1px solid; }
	
	.tazul2			{ border-top:#0D708E 2px solid; }
	.tvermelho2	{ border-top:#E91515 2px solid; }
	.tlaranja2	{ border-top:#FF6700 2px solid; }
	.tvinho2		{ border-top:#AF0306 2px solid; }
	.tcinza402	{ border-top:#8B8B8B 2px solid; }
	.tcinza702	{ border-top:#78909F 2px solid; }
	
	.bazul1			{ border-bottom:#0D708E 1px solid; }
	.bvermelho1	{ border-bottom:#E91515 1px solid; }
	.blaranja1	{ border-bottom:#FF6700 1px solid; }
	.bvinho1		{ border-bottom:#AF0306 1px solid; }
	.bcinza401	{ border-bottom:#8B8B8B 1px solid; }
	.bcinza701	{ border-bottom:#78909F 1px solid; }
	.bbranca1		{ border-bottom:#ffffff 2px solid; }

	.bazul2			{ border-bottom:#0D708E 2px solid; }
	.bvermelho2	{ border-bottom:#E91515 2px solid; }
	.blaranja2	{ border-bottom:#FF6700 2px solid; }
	.bvinho2		{ border-bottom:#AF0306 2px solid; }
	.bcinza402	{ border-bottom:#8B8B8B 2px solid; }
	.bcinza702	{ border-bottom:#78909F 2px solid; }
	.bbranca2		{ border-bottom:#ffffff 2px solid; }

	.bRazul1		{ border-right:#0D708E 1px solid; }
	.bRvermelho1{ border-right:#E91515 1px solid; }
	.bRlaranja1	{ border-right:#FF6700 1px solid; }
	.bRvinho1		{ border-right:#AF0306 1px solid; }
	.bRcinza401	{ border-right:#8B8B8B 1px solid; }
	.bRcinza701	{ border-right:#78909F 1px solid; }
	.bRbranca2	{ border-right:#ffffff 2px solid; }
	
	.barra {
     max-height:500px; 
		 overflow:scroll
	}

